/* ######### Default class for drop down menus ######### */
.on     {display: on;ont-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 10px;line-height: 13px;color: #42AB35;}
.off     {display: off}

div#submenu1 a{ 
font-size:11px;
text-indent: 1px;
}  
div#submenu1 a:link {color:#222; text-decoration: none}
div#submenu1 a:active {color:#222; text-decoration: none} 
div#submenu1 a:visited {color:#222; text-decoration: none} 
div#submenu1 a:hover {color: #1182c3; text-decoration: underline}

div#smenu2 a.anchorclass:hover{
	text-decoration:none;
	color: #fff;
	}
div#smenu2 a.anchorclass{
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	padding-left:3px;
}
.anylinkcss{
position: absolute;
/* edit on 9/7 */
margin:0px 0 0 -12px;
top: 0;
visibility: hidden;
border: 1px solid #999;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #eee;
width: 117px; /* default width for menu */
text-align:left;
}
/* for IE */
*+ html .anylinkcss{
	margin:-3px 0 0 -12px; /* 選單內文字與Global Home左邊切齊*/
}
.anylinkcss ul{
margin: 0 6px 0 2px;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 85%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #999;
font-size:11px;
padding: 1px 0 0 20px;
text-decoration: none;
color:#222;
text-indent: 5px;
}
#last {
border-bottom: 0px;
}

.anylinkcss ul li a.lang_opt{
width: 93%;
display: block;
border-bottom: 1px solid #999;
font-size:11px;
padding: 1px 0px 0px 12px;
margin:2px 0px 0px 0px;
text-decoration: none;
color:#222;
font-weight: bold;
text-indent: 1px;
}
.anylinkcss ul li p{
width: 93%;
display: block;
border-bottom: 1px solid #999;
font-size:11px;
padding: 1px 0px 0px 12px;
margin:2px 0px 0px 0px;
color:#222;
font-weight: bold;
text-indent: 1px;
}

/* for IE */
*+ html .anylinkcss ul li p{
margin-top:2px;
margin-bottom:-12px;
}
.anylinkcss a:hover{ /*hover background color*/
background: #fff;
color: #2292d3;
}
.anylinkcss a.lang_opt:hover{ /*hover background color*/
background: #fff;
color: #2292d3;
}

/* for IE */
*+ html .anylinkcss ul li p{
margin-top:2px;
margin-bottom:-12px;
}
.anylinkcss a:hover{ /*hover background color*/
background: #fff;
color: #2292d3;
}
.anylinkcss a.lang_opt:hover{ /*hover background color*/
background: #fff;
color: #2292d3;
}

/* ######### class for shadow DIV ######### */
/*CSS for shadow. Keep this as is */
/* edit on 9/7 */
/*
margin-left:-9px;
margin-left:-253px;
*/
/*
.anylinkshadow{ 
position: absolute;

margin-left:-9px;
margin-top:-1px;
top: 0;
z-index: 99;
background: #999;
visibility: hidden;
}
*/


/*--------------------------------以下為新Language Menu 樣式-------------------------------------*/


.anylinkcss2{
position: absolute;
/* edit on 9/7 */
/*
margin:0px 0 0 -12px;
margin:0px 0 0 -326px;
*/
margin:-12px 0 0 -40px;
top: 0;
visibility: hidden;
border: 0px solid #999;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 438px; /* default width for menu */
text-align:left;
}
/* for IE */
*+ html .anylinkcss2{
	margin:-5px 0 0 -25px; /* 選單內文字與Global Home左邊切齊*/
    width: 438px; /* default width for menu */齊*/
}

/* 暫時隱藏
.anylinkcss2 ul{
margin: 0 6px 0 2px;
padding: 0;
list-style-type: none;
}

.anylinkcss2 ul li a{
width: 85%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #999;
font-size:11px;
padding: 1px 0 0 20px;
text-decoration: none;
color:#222;
text-indent: 5px;
}
#last {
border-bottom: 0px;
}

.anylinkcss2 ul li a.lang_opt{
width: 93%;
display: block;
border-bottom: 1px solid #999;
font-size:11px;
padding: 1px 0px 0px 12px;
margin:2px 0px 0px 0px;
text-decoration: none;
color:#222;
font-weight: bold;
text-indent: 1px;
}
.anylinkcss2 ul li p{
width: 93%;
display: block;
border-bottom: 1px solid #999;
font-size:11px;
padding: 1px 0px 0px 12px;
margin:2px 0px 0px 0px;
color:#222;
font-weight: bold;
text-indent: 1px;
}
*/

/*Language 選單最外層開始 - 背景+寬高設定*/
div#language_bg { 


width:438px;
height:354px;
background-image:url(/images/Language_background_new5.png); background-repeat: no-repeat; background-position: left top;
padding:5px 0px 0px 7px;
}



/*Language 選單 - title設定*/
div#language_header { 
width:425px;
height:42px;

}

/*Language 內容整個大區塊 - 位置設定*/
div#language_content { 
width:425px;
height:250px;
/*隱藏不用 
background-color:#00FF00;
opacity:0.4; 
*/
margin:23px 0px 0px 7px;
}

/*Language 語言連結文字設定 - 位置設定*/
div#language_content ul { 
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
/* for IE */
*+ html div#language_content ul{
margin:0px 0px 0px 0px;
}

/*Language 語言連結文字前小點點 - 位置設定*/
div#language_content ul li { 
list-style-type: none;
background: url(/images/Language_arrows.png) no-repeat; background-position: left center;
padding:0px 0px 0px 14px;
line-height: 22px;
}

/* for IE */
*+ html div#language_content ul li{
   padding:0px 0px 0px 10px;
}

/*Language 內容左邊區塊-1 - 位置設定*/
div#language_c1 { 
float:left;
width:115px;
height:250px;
margin:0px 0px 0px 13px;
text-align:left;
}

/* for IE */
*+ html div#language_c1{
float:left;
width:115px;
height:250px;
margin:0px 0px 0px 5px;
text-align:left;

}

/*Language 內容中間區塊-2 - 位置設定*/
div#language_c2 {
float:left; 
width:115px;
height:250px;
margin:0px 0px 0px 26px;
}
/* for IE */
*+ html div#language_c2{
float:left; 
width:115px;
height:250px;
margin:0px 0px 0px 28px;

}

/*Language 內容右邊區塊-3 - 位置設定*/
div#language_c3 { 
float:left;
text-align:left;
width:115px;
height:250px;
margin:0px 0px 0px 27px;
}
/* for IE */
*+ html div#language_c3{
float:left;
text-align:left;
width:115px;
height:250px;
margin:0px 0px 0px 27px;

}
